package com.gitee.sop.productweb;


import cn.torna.swaggerplugin.SwaggerPlugin;

/**
 * 推送swagger文档
 * @author thc
 */
public class DocPushTest {
    public static void main(String[] args) {
        SwaggerPlugin.pushDoc();
    }
}
